# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.RemittanceLocationData1

Packages that use RemittanceLocationData1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of RemittanceLocationData1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type RemittanceLocationData1
Modifier and Type
Field
Description
`protected List<RemittanceLocationData1>`
RemittanceLocation7.`rmtLctnDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return RemittanceLocationData1
Modifier and Type
Method
Description
`RemittanceLocationData1`
ObjectFactory.`createRemittanceLocationData1()`
Create an instance of `RemittanceLocationData1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type RemittanceLocationData1
Modifier and Type
Method
Description
`List<RemittanceLocationData1>`
RemittanceLocation7.`getRmtLctnDtls()`
Gets the value of the rmtLctnDtls property.